/* TABELA */
.table-container {
    overflow-x: auto;
}

table {
    border-collapse: collapse;
}

th, td {
    border: 1px solid #999;
    padding: 8px;
    text-align: center;
    white-space: nowrap;
}

ul, ol {
    margin-left: 20px;
}

.mini td {
    padding: 0px 5px;
}

th {
    background-color: #f0f0f0;
}